@charset "utf-8";
/*----------------h2-decoration--------------*/
.bg1{
	height: 40vh;
	background: url(../images/service2.jpg) no-repeat;
}
.h2{
	position: absolute;
	top:15vh;
	left:0;
	right: 0;
	margin: auto;
	text-align: center;
}
hgroup .eng{
	font-size: 250%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}
hgroup .jap{
	font-size: 300%;
	font-family: "Times New Roman", Times, serif;
	text-shadow:0px 0px 5px #FFF ;
}

p{
	line-height: 1.5;
}
.txt1{
	margin: 150px auto 0;
	text-align:center;
	font-size: 87.5%;
	padding: 0 5%;
}

ul.flexArea{
	display: flex;
	frex-wrap: no-wrap;
	justify-content: space-between;	
	margin: 10% 12%;
}
ul.flexArea li{
	width: 28%;
}
ul.flexArea li img{
	width: 98%;
	height: auto;
}
ul.flexArea li .bold{
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	padding: 16px 0;
}
ul.flexArea li .explanation{
	font-size: 90%;
}
.h3{
	text-align: center;
	margin-top: 200px;
	margin-bottom: 60px;
	line-height:1.5;
	margin-left:auto;
	margin-right:auto;
}
.h3::after{
	content:"";
	background: url(../images/border1.png) no-repeat center center;
	width: 100%;
	height: 50px;
	display: block;
}
h4{
	font-size: 200%;
	text-align: center;
	margin-top:100px;
	}
h4::after{
	content:"";
	background:linear-gradient(90deg, #ed1c24, #ffdee0, #ed1c24);
	width: 200px;
	height: 4px;
	margin: 16px auto 60px auto;
	display: block;
}
.description{
	width: 70%;
	margin: 0 auto 100px auto;
	font-size: 100%;
}

/*-------------linkButton------------*/

.link{
	text-align: center;
	margin-bottom: 200px;
}
.link a{
	display: inline-block;
	border-radius: 5%;          /* 角丸       */
	font-size: 130%;        /* 文字サイズ */
	text-align: center;      /* 文字位置   */
	cursor: pointer;     /* カーソル   */
	padding: 12px 24px;   /* 余白       */
	background: #4bc97e;     /* 背景色     */
	color: #ffffff;     /* 文字色     */
	line-height: 1em;         /* 1行の高さ  */
	transition: .3s;         /* なめらか変化 */
	box-shadow: 3px 3px 3px #666666;  /* 影の設定 */
	border: solid 1px #4bc97e;
}
.link a:hover{
	background: #ffffff;     /* 背景色     */
	color: #4bc97e;     /* 文字色     */
	box-shadow: none;  /* 影の設定 */
	border: solid 1px #4bc97e;
	box-shadow: 3px 3px 3px #ffffff;
}



@media screen and (max-width: 960px) {
.bg1{
	background: url(../images/service4.jpg) no-repeat;
}
ul.flexArea{
	display: block;
	margin: 10% auto;
}
ul.flexArea li{
	width: 80%;
	margin: 0 auto 50px auto;
	text-align: center;
}
ul.flexArea li img{
	width: 90%;
	max-width: 300px;
	height: auto;
}
ul.flexArea li .bold{
	font-size: 110%;
	font-weight: bold;
	text-align: center;
	padding: 16px 0;
}
ul.flexArea li .explanation{
	font-size: 90%;
	text-align:left;
}
.br::before {
	content: "\A" ;
	white-space: pre ;
	line-height: 1.5;
}

}

@media screen and (max-width: 560px) {
	.bg1{
	background: url(../images/service5.jpg) no-repeat;
}
.txt1{
	margin: 150px auto 0;
	text-align: left;
	font-size: 87.5%;
	padding: 0 5%;
}
}